# Script-Holder

Collection of all scripts used, for easier updates/usage

## Descontinued

Most of these scripts did basic things that could be done in a line or two using shell. Because of this these scripts are descontinued. They remain here for history and maybe could have future use.
